Bug 56998 - shift-alt-arrow works differently than alt-shift-arrow to swtich workspaces
Summary: shift-alt-arrow works differently than alt-shift-arrow to swtich workspaces
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sawfish   
(Show other bugs)
Version: 7.2
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-02 21:31 UTC by David Kaplan
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-03 15:06:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Kaplan 2001-12-02 21:31:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.6) Gecko/20011120

Description of problem:
I use shift-alt-arrow to move between workspaces.  Since installing 
redhat 7.2, the order in which I press these keys matters.  If I press
shift, alt and then arrow it works, but alt, shift, arrow makes all the
windows inactive (dehighlights title bar) and doesnt let me change
workspaces.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.login and open any window
2.press alt, shift and arrow
3.watch title bar of window to notice change and fact that it doesnt
switch desktops.
	

Actual Results:  nothing happens

Expected Results:  should switch desktops

Additional info:

worked before redhat 7.2

Comment 1 Havoc Pennington 2002-03-01 15:41:30 UTC
with sawfish 1.0.1 it works in both cases for me.


Note You need to log in before you can comment on or make changes to this bug.